@charset "UTF-8";
/* CSS Document */

#vesti-full{
	color:#133341;
	font-size:1em;
	line-height:1.3em;
}

#vesti-full a{
	color:#DF3800;
	}
	

.vest-full{
	width:657px;
	
	background:#cff0f5 url(../images/bg-blog-item.jpg) no-repeat top left;
	margin:0 0 14px 0;
	position:relative;
	}
	

	
.vest-full .inner{
	padding:10px;
	
	}
	
.vest-full .inner h4{
	
	font-size:1.4em;
	
	margin:0 0 5px 0;
	padding:0;
	}

	


	
.vest-datum{
	position:absolute;
	right:10px;
	top:10px;
	color:#5a7b82;
	font-size:1em;
	}
	
#vesti-linkovi{
	width:657px;
	
	background:#cff0f5 url(../images/bg-blog-item.jpg) no-repeat top left;
	}
	
#vesti-linkovi li{
	font-size:1.2em;
	color:#DF3800;
	padding:5px 0 5px 0;
	}
	
#vesti-linkovi a{color:#133341;}
	